Subject: Re: bug#50766: Regexp paren pairs in query-replace-regexp prompt should be highlighted

From: martin rudalics <[email-masked]>
Date: Mon, 4 Sep 2023 09:45:39 +0200

>>>> I attach a preliminary patch that should work for both.  Please give it
 >>>> some testing.
 >>>
 >>> Sorry, missed this.
 >>>
 >>> I've tried this a bit now, and it seems to work well for me.
 >>
 >> Is there anything further that should be done with this patch before
 >> pushing to Emacs 29?

Sorry, I must have missed that earlier message by Lars.

 > Ping.  Martin, could we install this patch?

If it still applies, you have tried it and think it's desirable, I can
write ChangeLog and NEWS entries.

Thanks, martin